﻿<Window x:Class="WpfApp1.Demo.DemoHelp"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:WpfApp1.Demo"
        Icon="..\Mape\demo.png"
        mc:Ignorable="d"
        Title="Demo Pomoc" Height="450" Width="800">
    <Grid>
        <MediaElement Source="C:\\Users\\HP\\Desktop\\HCI\\Projekat\\hci_projekat2\\HCIDrugiProjekat\\WpfApp1\\WpfApp1\\Demo\\demo.mp4" LoadedBehavior="Manual" Name="DemoPlayer" />
        <StackPanel Grid.Row="1" VerticalAlignment="Bottom" HorizontalAlignment="Center" Orientation="Horizontal">
            <Label Name="lblStatus" Content="Not playing..." HorizontalContentAlignment="Center" Margin="5" />
            <WrapPanel HorizontalAlignment="Center"/>
            <Button x:Name="btnDemoPlay" Click="btnDemoPlay_Click" Height="30" Width="100">
                <StackPanel Orientation="Horizontal">
                    <Image Source="..\Mape\DemoPlayIcon.png" Height="15" Width="15" HorizontalAlignment="Left"/>
                    <TextBlock Text="Play" VerticalAlignment="Center" HorizontalAlignment="Right" Padding="3"/>
                </StackPanel>
            </Button>
            <Button x:Name="btnDemoPause" Click="btnDemoPause_Click" Height="30" Width="100">
                <StackPanel Orientation="Horizontal">
                    <Image Source="..\Mape\DemoPauseIcon.png" Height="15" Width="15" HorizontalAlignment="Left"/>
                    <TextBlock Text="Pause" VerticalAlignment="Center" HorizontalAlignment="Right" Padding="3"/>
                </StackPanel>
            </Button>
            <Button x:Name="btnDemoStop" Click="btnDemoStop_Click" Height="30" Width="100">
                <StackPanel Orientation="Horizontal">
                    <Image Source="..\Mape\DemoStopIcon.png" Height="15" Width="15" HorizontalAlignment="Left"/>
                    <TextBlock Text="Stop" VerticalAlignment="Center" HorizontalAlignment="Right" Padding="3"/>
                </StackPanel>
            </Button>
        </StackPanel>

    </Grid>
</Window>
